TAPP ME Android (Worker & Supervisor) - Bug #10686

Android -->Login with supervisor/worker --> Go outside with approval --> if "worker Request for
leaving" area with the approval of the supervisor then the Break button should be deactivated, no
need to show break button.

09/17/2024 05:20 PM - Mohd Irfan

Status: Closed Start date: 09/17/2024
Priority: High Due date:

Assignee: Nasim Ansari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

if "worker Request for leaving" area with the approval of the supervisor then the Break button should be deactivated, no need to
show break button.

In two cases break button should not get active 1st one mentioned above
2nd one is the overtime case

See attached screenshot/screen Record:
Logged in Today at 09:43 AM

04 : 04 : 15

Shift End in 9 Hours

History

#1 - 09/17/2024 06:25 PM - Nasim Ansari

- Status changed from New to Resolved
#2 - 09/23/2024 04:13 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

#3 - 09/23/2024 04:16 PM - Mohd Irfan
Fixed!
